#lang setup/infotab
(define name "bzlib/dbd-spgsql - Database Driver wrapper over schematics/spgsql.")

(define blurb
  '((p "Wraps around SPGSQL so it can be used with bzlib/dbi.")
    (p "Do not use with PLT 4.0 as 4.0 has the " 
       (a ((href ""))
          (i "Internal PLaneT error: trying to install already-installed package")) " bug.")))

(define release-notes
  '((p "0.2 - now creates implicit stored procedure and no longer uses SQL escape")
    (p "0.1 - first release")))

(define categories
  '(devtools net misc))

(define homepage "")

(define required-core-version "4.0")

(define version "0.2")

(define repositories '("4.x"))

(define primary-file "")